@charset "UTF-8";
/* CSS Document */


/* *******************************************************************/
/* ボトムページヘッダービジュアル */
/* *******************************************************************/

#visual_wrapper {
 width: 100%;
 height: 240px;
 background-image: url("../images/top_visual.jpg");
 background-repeat: no-repeat;
 background-size: cover;
 background-position: center;
 position: relative;
}

#visual_wrapper h2.logo {
 width: 200px;
 height: 65px;
 background: url("../images/logo_head.png") no-repeat;
 text-indent: 100%;
 white-space: nowrap;
 overflow: hidden;
 position: absolute;
 top: 120px;
 left: 6%;
}

#visual_wrapper h1 {
 background: none;
}


#visual_wrapper h1 {
 width: 100%;
 font-size: 2.0rem;
 position: relative;
 top: 130px;
 text-align: right;
 text-indent: 0;
 margin: 0;
 right: 0;
}

header {
 position: fixed;
 top: 0;
 z-index: 5;
}


@media screen and (max-width: 767px) {
 #visual_wrapper h2.logo {
  top: 30px;
 }
 #visual_wrapper h1 {
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
 }
}